/* fonts */

/* @font-face {
    font-family: "MyriadPro";
    src: url("../fonts/MyriadPro/MYRIADPRO-REGULAR.OTF");
}

@font-face {
    font-family: "MyriadPro";
    src: url("../fonts/MyriadPro/MYRIADPRO-BOLD.OTF");
    font-weight: bold;
}

@font-face {
    font-family: "MyriadPro";
    src: url("../fonts/MyriadPro/MYRIADPRO-IT.OTF");
    font-style: italic;
} */

/* @font-face {
    font-family: "SVNBango";
    src: url("../fonts/SVN/SVN-Bango.otf");
} */

/* @font-face {
    font-family: "SVNDessertMenuScript";
    src: url("../fonts/SVN/SVN-Dessert\ Menu\ Script.ttf");
} */

/* @font-face {
  font-family: "SVNNexaRushSansBlack";
  src: url("../fonts/SVN/SVN-Nexa\ Rush\ Sans\ Black.ttf");
} */
/* @font-face {
  font-family: "SVNBeauford";
  src: url("../fonts/SVN/SVN-Beauford.otf");
} */

/* @font-face {
  font-family: "SVNFranko";
  src: url("../fonts/SVN/SVN-Franko.ttf");
} */

/* @font-face {
  font-family: "SVNAbrilFatface";
  src: url("../fonts/SVN/SVN-Abril\ Fatface.ttf");
} */

/* @font-face {
  font-family: "UTMThanhNhac";
  src: url("../fonts/UTM/UTM\ Thanh\ Nhac\ TL.ttf");
} */
/* @font-face {
  font-family: "UTMGuanine";
  src: url("../fonts/UTM/UTM-Guanine.ttf");
} */
@font-face {
  font-family: "UTMAmerican";
  src: url("../fonts/UTM/UTM\ American\ Sans.ttf");
}

@font-face {
  font-family: "SVNGenica";
  src: url("../fonts/SVN/SVN-Genica\ Pro.otf");
}
/* @font-face {
  font-family: "SVNNeutraface2";
  src: url("../fonts/SVN/SVN-Neutraface\ 2.otf");
} */
/* @font-face {
  font-family: "SVNAptima";
  src: url("../fonts/SVN/SVN-Aptima.ttf");
}

@font-face {
  font-family: "SVNAptima";
  src: url("../fonts/SVN/SVN-Aptima\ bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "SVNAptima";
  src: url("../fonts/SVN/SVN-Aptima\ italic.ttf");
  font-style: italic;
}

@font-face {
  font-family: "SVNAptima";
  src: url("../fonts/SVN/SVN-Aptima\ bold\ italic.ttf.ttf");
  font-style: italic;
  font-weight: bold;
} */

/* @font-face {
    font-family: "SVNAvo";
    src: url("../fonts/SVN/SVN-Avo.ttf");
}

@font-face {
    font-family: "SVNAvo";
    src: url("../fonts/SVN/SVN-Avo\ bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: "SVNAvo";
    src: url("../fonts/SVN/SVN-Avo\ italic.ttf");
    font-style: italic;
}

@font-face {
    font-family: "SVNAvo";
    src: url("../fonts/SVN/SVN-Avo\ bold\ italic.ttf");
    font-style: italic;
    font-weight: bold;
} */

/* @font-face {
    font-family: "SVNFFFTusj";
    src: url("../fonts/SVN/SVN-FFF-Tusj.ttf");
} */

/* @font-face {
    font-family: "UTMEdwardian";
    src: url("../fonts/UTM/UTM\ EdwardianKT_1.ttf");
}

@font-face {
    font-family: "UTMEdwardian";
    src: url("../fonts/UTM/UTM\ EdwardianB_1.ttf");
    font-weight: bold;
} */

/* @font-face {
    font-family: "UTMAmericana";
    src: url("../fonts/UTM/UTM\ Americana_1.ttf");
}

@font-face {
    font-family: "UTMAmericana";
    src: url("../fonts/UTM/UTM\ AmericanaB_1.ttf");
    font-weight: bold;
}

@font-face {
    font-family: "UTMAmericana";
    src: url("../fonts/UTM/UTM\ AmericanaItalic_1.ttf");
    font-style: italic;
} */

@font-face {
  font-family: "FAB";
  src: url("../module/font-awesome/webfonts/fa-brands-400.ttf");
}

@font-face {
  font-family: "FAR";
  src: url("../module/font-awesome/webfonts/fa-regular-400.ttf");
}

@font-face {
  font-family: "FAS";
  src: url("../module/font-awesome/webfonts/fa-solid-900.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Italic.ttf");
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-BoldItalic.ttf");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "RobotoBlack";
  src: url("../fonts/Roboto/black/Roboto-Black.ttf");
}

@font-face {
  font-family: "RobotoBlack";
  src: url("../fonts/Roboto/black/Roboto-BlackItalic.ttf");
  font-style: italic;
}

@font-face {
  font-family: "RobotoLight";
  src: url("../fonts/Roboto/light/Roboto-Light.ttf");
}

@font-face {
  font-family: "RobotoLight";
  src: url("../fonts/Roboto/light/Roboto-LightItalic.ttf");
  font-style: italic;
}

@font-face {
  font-family: "RobotoMedium";
  src: url("../fonts/Roboto/medium/Roboto-Medium.ttf");
}

@font-face {
  font-family: "RobotoMedium";
  src: url("../fonts/Roboto/medium/Roboto-MediumItalic.ttf");
  font-style: italic;
}

@font-face {
  font-family: "RobotoThin";
  src: url("../fonts/Roboto/thin/Roboto-Thin.ttf");
}

@font-face {
  font-family: "RobotoThin";
  src: url("../fonts/Roboto/thin/Roboto-ThinItalic.ttf");
  font-style: italic;
}

:root {
  --primaryFont: "RobotoLight";
  --secondaryFont: "Roboto";
  --thirdFont: "RobotoMedium";
  --titleFont: "Roboto";
  --titleFont2: "Roboto";
  --titleFont3: "Roboto";
  --titleFont4: "Roboto";
  --buttonFont: "RobotoMedium";
  --buttonFont2: "Roboto";
  --navFontPrimary: "Roboto";
  --formFont: "RobotoLight";
  --descriptionFont: "RobotoLight";
  --titleFooterFont: "Roboto";
  --breadcrumbFont: "Roboto";
  --tencongtyFont: "UTMAmerican";
}

/* End fonts */
